SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

pcsc-lite-devel rpm build for : openSUSE Tumbleweed. For other distributions click pcsc-lite-devel.

Name : pcsc-lite-devel
Version : 1.8.25 Vendor : openSUSE
Release : 2.4 Date : 2019-07-09 21:45:41
Group : Development/Libraries/C and C++ Source RPM : pcsc-lite-1.8.25-2.4.src.rpm
Size : 0.18 MB
Packager : https://bugs_opensuse_org
Summary : Development package for the MUSCLE project SmartCards library
Description :
This package contains the development files for pcsc-lite. It allows to
compile plugins for the pcsc-lite package.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190907/tumbleweed/repo/oss/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
ftp.pbone.net  pcsc-lite-devel-1.8.25-2.4.i586.rpm
     Search for other platforms
pcsc-lite-devel-1.8.25-2.4.sparc.rpm
pcsc-lite-devel-1.8.25-2.4.alpha.rpm
pcsc-lite-devel-1.8.25-2.4.ppc.rpm
pcsc-lite-devel-1.8.25-2.4.ia64.rpm
pcsc-lite-devel-1.8.25-2.4.s390.rpm

Provides :
pcsc-lite-devel
pcsc-lite-devel(x86-32)
pkgconfig(libpcsclite)

Requires :
/usr/bin/pkg-config
/usr/bin/python3
glibc-devel
libpcsclite1 = 1.8.25
libpcscspy0 = 1.8.25
pcsc-lite = 1.8.25
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/bin/pcsc-spy
/usr/include/PCSC
/usr/include/PCSC/debuglog.h
/usr/include/PCSC/ifdhandler.h
/usr/include/PCSC/pcsclite.h
/usr/include/PCSC/reader.h
/usr/include/PCSC/winscard.h
/usr/include/PCSC/wintypes.h
/usr/lib/libpcscspy.so
/usr/lib/pkgconfig/libpcsclite.pc
/usr/share/doc/packages/pcsc-lite
/usr/share/doc/packages/pcsc-lite/ChangeLog